Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Technology Project and PMC » [CVS] Unsupported SSH protocol version: SSH-2.0-OpenSSH_3.4p1
[CVS] Unsupported SSH protocol version: SSH-2.0-OpenSSH_3.4p1 [message #595915] Wed, 29 October 2003 00:52
Markus is currently offline MarkusFriend
Messages: 4
Registered: July 2009
Junior Member
Hi,

I get the following error message when I want to share my project (CVS):

Unsupported SSH protocol version: SSH-2.0-OpenSSH_3.4p1

The same when I want to "Refresh Branches" or click on "Versions".
However, extssh is the only connection type that connects to my CVS server
at all. So, I have to use SSH, but the SSH version is not supported.

What can I do?

Thanks,
Markus
Previous Topic:Plugin unit testing
Next Topic:Non IDE application Based on Eclipse.
Goto Forum:
  


Current Time: Mon Dec 22 05:44:15 GMT 2014

Powered by FUDForum. Page generated in 0.01527 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software